Bug 117212 - Additional macros files to include
Summary: Additional macros files to include
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-rpm-config
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-01 17:36 UTC by Elliot Lee
Modified: 2007-11-30 22:07 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2004-05-12 04:24:52 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2004:107 normal SHIPPED_LIVE Updated redhat-rpm-config package adds additional RPM macro files 2004-05-12 04:00:00 UTC

Description Elliot Lee 2004-03-01 17:36:06 UTC
/etc/rpm/macros.jpackage needs to be included by rpm to support
building additional Java packages.

redhat-rpm-config-8.0.28-2 makes the change. When rpm supports
wildcards, redhat-rpm-config will need to change again.

Comment 1 John Flanagan 2004-05-12 04:24:53 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2004-107.html



Note You need to log in before you can comment on or make changes to this bug.